@font-face {
    font-family: 'square';
    src: url('../fonts/geo/bpg_extrasquare_mtavruli_2009-webfont.eot');
    src: url('../fonts/geo/bpg_extrasquare_mtavruli_2009-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geo/bpg_extrasquare_mtavruli_2009-webfont.ttf') format('truetype'),
         url('../fonts/geo/bpg_extrasquare_mtavruli_2009-webfont.svg#BPGExtraSquareMtavruliRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'rioni';
    src: url('../fonts/geo/bpg_rioni_arial.eot');
    src: url('../fonts/geo/bpg_rioni_arial.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geo/bpg_rioni_arial.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nino';
    src: url('../fonts/geo/bpg_nino_mtavruli_bold.eot');
    src: url('../fonts/geo/bpg_nino_mtavruli_bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geo/BPG_NINO_MTAVRULI_BOLD.ttf') format('truetype');    
    font-weight: normal;
    font-style: normal;
}

@font-face
{
font-family: extra;
	src: url('../fonts/geo/bpg_extrasquare_2009.ttf'); /* IE9+ */
}


/* Golden 459C - dfcd63;  */

/* skin navbar */
.navbar {
  background-color: #003a70; /* 654C - 002554; 653C - 003a70 */
}

/* skin logo */
.logo {
  background-color: #12295d;
  color: #f9f9f9;
}

/* Toggle */
.navbar .sidebar-toggle .icon-bar {
  background:#eee;
}
.navbar .sidebar-toggle:hover .icon-bar {
  background:#f5f5f5;
}

/* Left Side */

.left-side { background:#f5f5f5; }

.sidebar a {
  color: #12295d;
}

.sidebar > .sidebar-menu > li > a:hover,
.sidebar > .sidebar-menu > li.active > a {
  color: #12295d;
  background: #f9f9f9;
}

.sidebar a:hover {
  text-decoration: none;
}
.treeview-menu > li > a {
  color: #777;
}
.sidebar-menu li a {
  font-family:rioni;	
}
.treeview-menu > li.active > a,
.treeview-menu > li > a:hover {
  color: #12295d;
}

ul.sidebar-menu li small.badge { background:#b1902f; margin-right:10px }
.usernameInTheTitle { font-family:square; }
ul.nav.navbar-nav > li > a { color:#f4f4f4; }
.messages-menu, .notifications-menu { margin-right:10px; }


/* Content */

/* Content Header */

.content-header h1 { font-family:square; font-size:20px; }
.content-header h1 small { font-family:square; font-size:16px; }
.content-header .breadcrumb { font-family:rioni; font-size:12px; }


/* Student Boxes */
div.subjectItem { background:#f5f5f5; padding-top:10px; padding-bottom:10px; margin-bottom:20px; height:320px; font-family:rioni; line-height:20px; 
	position:relative;
	-webkit-box-shadow: 1px 1px 10px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    1px 1px 10px 0px rgba(50, 50, 50, 0.2);
	box-shadow:         1px 1px 10px 0px rgba(50, 50, 50, 0.2);
}
div.subjectItem:hover { background:#eee; }
.subjectItemTitle { display:block; width:100%; text-align:center; font-family:square; font-size:14px; margin-bottom:5px; color:#003365; }
.subjectItemTitle a { color:#003365; }
.selectSubjectButton { position:absolute; bottom:0; right:0; border-radius:0; }

.subjectItemMessage { position:absolute; top:100px; left:0; width:100%; border-radius:0; background:#fff; display:block; padding:10px 10px; text-align:center;
	-webkit-box-shadow: 1px 1px 10px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    1px 1px 10px 0px rgba(50, 50, 50, 0.2);
	box-shadow:         1px 1px 10px 0px rgba(50, 50, 50, 0.2);
}

element.style {
background: rgba(0, 0, 0, 0);
}


/* Front Page */
.frontBackground {  
/*
padding-top:20px;
margin-top:-20px;
margin-bottom:-20px;
background: #0388f5;
background: -moz-radial-gradient(center, ellipse cover, #0388f5 0%, #12285d 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #0388f5), color-stop(100%, #12285d));
background: -webkit-radial-gradient(center, ellipse cover, #0388f5 0%, #12285d 100%);
background: -o-radial-gradient(center, ellipse cover, #0388f5 0%, #12285d 100%);
background: -ms-radial-gradient(center, ellipse cover, #0388f5 0%, #12285d 100%);
background: radial-gradient(ellipse at center, #0388f5 0%, #12285d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0388f5', endColorstr='#12285d', GradientType=1 );	
*/
}

.frontBox { margin-bottom:20px; padding:10px 10px; }
.welcomeMessageHolder { background:#eee; }
.welcomeMessage { font-family:square; font-size:24px; width:100%; text-align:center; line-height:76px; color:#003365; }
.welcomeSubMessage { font-family:rioni; font-size:18px; width:100%; text-align:center; line-height:40px; color:#454545; }

.studentCart { background:#2f8bf0; height:136px; position:relative; }
.studentCart:hover { background:#217bdd; }
a .studentCart i { color:#fff; font-size:72px; display:block; }
a .studentCart span { color:#fff; font-size:18px; font-family:square; display:block; width:100%; text-align:right; margin-top:20px; }

.academicInfo { background:#6bb61d; height:136px; position:relative; }
.academicInfo:hover { background:#4f980d; }
a .academicInfo i { color:#fff; font-size:72px; display:block; }
a .academicInfo span { color:#fff; font-size:18px; font-family:square; display:block; width:100%; text-align:right; margin-top:20px; }

.studentGrades { background:#ff8800; height:136px; position:relative; }
.studentGrades:hover { background:#ea7100; }
a .studentGrades i { color:#fff; font-size:72px; display:block; }
a .studentGrades span { color:#fff; font-size:18px; font-family:square; display:block; width:100%; text-align:right; margin-top:20px; }

.studentSubjects.frontBox { background:#5636b1; height:136px; position:relative; }
.studentSubjects.frontBox:hover { background:#6b36b5; }
a .studentSubjects.frontBox i { color:#fff; font-size:80px; float:left; }
a .studentSubjects.frontBox span { color:#fff; font-size:18px; font-family:square; display:inline-block; position:absolute; bottom:10px; right:15px; }

.studentSylabus { background:#b14ea9; height:136px; position:relative; }
.studentSylabus:hover { background:#883377; }
a .studentSylabus i { color:#fff; font-size:80px; float:left; }
a .studentSylabus span { color:#fff; font-size:18px; font-family:square; display:inline-block; position:absolute; bottom:10px; right:15px; }

.studentPassword { background:#00c18c; height:136px; position:relative; }
.studentPassword:hover { background:#008954; }
a .studentPassword i { color:#fff; font-size:80px; float:left; }
a .studentPassword span { color:#fff; font-size:18px; font-family:square; display:inline-block; position:absolute; bottom:10px; right:15px; }

@media screen and (max-width: 480px) {
	
.welcomeMessage { font-family:square; font-size:16px; width:100%; text-align:center; line-height:20px; color:#003365; margin-bottom:10px; }
.welcomeSubMessage { font-family:rioni; font-size:14px; width:100%; text-align:center; line-height:16px; color:#454545; }	
	
}


@media print {
  a[href]:after {
    content: none !important;
  }
}



/* Recover Pass */
.recoverPassForm { width:330px; margin:0 auto; padding:15px; }
.loginPageForgotPassTitle { width:100%; text-align:center; font-family:square; font-size:16px; line-height:70px; }
.backToLogin { width:100%; text-align:center; font-family:rioni; font-size:14px; line-height:70px; display:block; }
input[type=submit].button.btn.btn-lg.btn-primary.btn-block { background:#003a70; color:#fff; font-family:square; font-size:14px; text-align:center; border:none; border-radius:5px; }
input[type=submit].button.btn.btn-lg.btn-primary.btn-block:hover { background:#002554; }
img#captcha_image { height:35px; width:90px; }
.captchaHolder2 { margin-bottom:20px; width:100%; float:left; }
.showmedifferentone { width:40px; height:35px; border-radius:0; line-height:25px; background:#dfcd63; color:#fff; margin-left:1px; }
.showmedifferentone:hover { background:#dbc657; color:#fff; }
